Noté 4 sur 5 étoiles

I love this plug in but I would like to see it updated to be compatible with Fx 3

Cette critique est pour une version précédente du module (1.6.06).